
.rubrik7    {font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#FF9900; font-weight:bold;}

.lank       {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0033FF;}
.ejlank     {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

.ministilf  {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:bold;}
.datum      {font-family:Orator, Verdana, sans-serif;  font-size:11px; color:#FF0000; page-break-after:left;}
.slogan7     {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666;}
.slogan2    {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.background { background-color: #DACFE4;}


.logga		{font-family:Courier New, Helvetica, serif; font-size:55px; color:#FF0000;}
.slogan		{font-family:Courier New, Helvetica, serif; font-size:13px; color:#666666; font-style:italic;}
.ministil   {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}
.minitext   {font-family:Courier New, Helvetica, serif; font-size:12px; color:#000000;}
.rubrik     {font-family:Courier New, Helvetica, serif; font-size:25px; color:#000000; font-weight:bold;}
.minirubrik {font-family:Courier New, Helvetica, serif; font-size:16px; color:#000000; font-weight:bold;}
.brodtext   {font-family:Courier New, Helvetica, serif; font-size:15px; color:#000000;}
.brodtext2  {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000;}
.ingress    {font-family:Courier New, Helvetica, serif; font-size:13px; color:#000000; font-weight:bold;}
.bildtext   {font-family:Courier New, Helvetica, serif; font-size:15px; color:#000000; font-style:italic;}
.byline     {font-family:Courier New, Helvetica, serif; font-size:13px ; color:#000000; font-style:italic; font-weight:bold; margin-right:0;}
.fotobyline {font-family:Courier New, Helvetica, serif; font-size:13px ; color:#999999; font-style:normal; font-weight:bold; margin-right:0;}


.indrag     {padding-left:15px; padding-top:10px;}

#tabell		{position:absolute; left:170px; top:120px;}
#visning	{position:absolute; left:170px; top:150px;}
#toppmeny	{position:absolute; left:75px; top:94px;}
#kassTabell		{position:absolute; left:170px; top:185px;}
#meny       {position:absolute; padding-left:27px; padding-top:168px;}
#meny2      {position:absolute; padding-left:170px; padding-top:130px;}
#meny3      {position:absolute; padding-left:1px; padding-top:117px;}
#meny4      {position:absolute; padding-left:1px; padding-top:464px;}

#nedrelinje {position:absolute; padding-left:1px; padding-top:520px;}


#logga      {position:absolute; left:135px; top:14px;}
#linje      {position:absolute; left:145px; top:80px;}
#loggmeny   {position:absolute; left:645px; top:97px;}
släng#loggmeny   {position:absolute; left:545px; top:97px;}
#loggadm    {position:absolute; left:145px; top:97px;}
#loggadmB    {position:absolute; left:879px; top:100px;}
#loggadm2    {position:absolute; left:195px; top:99px;}
#loggmenyKASTA   {position:absolute; left:145px; top:97px;}
#slogan     {position:absolute; left:504px; top:54px;}
#slogan2    {position:absolute; left:504px; top:66px;}
#slogan3    {position:absolute; left:430px; top:69px;}
#sloganKasta     {position:absolute; left:544px; top:52px;}
#textlogg   {position:absolute; left:100px; top:174px;}
#textannat  {position:absolute; left:26px; top:117px;}
#textannat2 {position:absolute; left:26px; top:1px;}
#loggaintxt {position:absolute; left:26px; top:1px;}
#loggain    {position:absolute; left:360px; top:161px;}
#meddelande {position:absolute; left:350px; top:300px;}

#sok		{position:absolute; left:400px; top:0px;}

#medlem7	{position:absolute; padding-left:1px; top:116px;}
#sprak7		{position:absolute; padding-left:1px; top:416px;}
#copyright7 {position:absolute; padding-left:1px; top:494px;}
#nyheter    {position:absolute; left:0px; top:0px;}
#nyheterBild{position:absolute; left:250px; top:0px;}
#nyhetsarkiv{position:absolute; left:0px; top:230px;}
#sok7		{position:absolute; left:469px; top:0px;}
#loggain7	{position:absolute; left:469px; top:186px;}
#galleri    {position:absolute; left:0px; top:316px;}
#rullare    {position:absolute; left:142px; top:118px;}


#blimedlem	{position:absolute; left:400px; top:197px;}
#medlemsinfo{position:absolute; left:400px; top:331px;}

a:active    {font-family:Courier New, Helvetica, serif; font-size: 15px; color:#0033FF; text-decoration:none;}
a:visited   {font-family:Courier New, Helvetica, serif; font-size: 15px; color:#0033FF; text-decoration:none;}
a:link      {font-family:Courier New, Helvetica, serif; font-size: 15px; color:#0033FF; text-decoration:none;}
a:hover     {font-family:Courier New, Helvetica, serif; font-size: 15px; color:#0033FF; text-decoration:underline;}
